This .LBR contains a Z80 macro assembler that is among the best in
the public domain.  Documentation of all the syntax requirements
are included.  Also includes Z1.COM which produces a .COM directly
from the source.  Files must be UNCRunched before use.
